---
title: "FreeBSD 14.0-RELEASE Announcement"
sidenav: download
---

:thisBranch: 14
:thisRelease: 14.0
:nextRelease: 14.1
:thisEOL: November 30, 2028
:which: first

include::shared/releases.adoc[]
:thisDate: {rel140-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release from the stable/{thisBranch} branch.

Some of the highlights:

* OpenSSH has been updated to version 9.5p1.

* OpenSSL has been updated to version 3.0.12, a major upgrade from OpenSSL 1.1.1t in FreeBSD 13.2-RELEASE.

* The bhyve hypervisor now supports TPM and GPU passthrough.

* FreeBSD supports up to 1024 cores on the amd64 and arm64 platforms.

* ZFS has been upgraded to OpenZFS release 2.2, providing significant performance improvements.

* It is now possible to perform background filesystem checks on UFS file systems running with journaled soft updates.

* Experimental ZFS images are now available for AWS and Azure.

* The default congestion control mechanism for TCP is now CUBIC.

* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD 14.0-RELEASE to the memory of Hans Petter Selasky.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, aarch64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv7, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
          of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
          of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the bootonly image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
          of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
          of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
          of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 5 GiB.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-KERNEL.img \
          of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images, with both ZFS and UFS filesystems.

They have names of the form {thisRelease}-RELEASE-arch-fs.format.xz where "arch", "fs", and "format" are the architecture, fileystem, and disk image format respectively.  For backwards-compatibility reasons, the UFS images are also available with names {thisRelease}-RELEASE-arch.format.xz.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +

FreeBSD/amd64 EC2 AMI IDs can be retrieved from the Systems Manager
Parameter Store in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/14.0/RELEASE
	/aws/service/freebsd/amd64/base/zfs/14.0/RELEASE
	/aws/service/freebsd/amd64/cloud-init/ufs/14.0/RELEASE
	/aws/service/freebsd/amd64/cloud-init/zfs/14.0/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-sxzreyutwngxy (UFS)
	https://aws.amazon.com/marketplace/pp/prodview-4csbncujmsgbk (ZFS)

FreeBSD/aarch64 EC2 AMI IDs can be retrieved from the Systems Manager
Parameter Store in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/14.0/RELEASE
	/aws/service/freebsd/arm64/base/zfs/14.0/RELEASE
	/aws/service/freebsd/arm64/cloud-init/ufs/14.0/RELEASE
	/aws/service/freebsd/arm64/cloud-init/zfs/14.0/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-axdyrrhr6pboq (UFS)
	https://aws.amazon.com/marketplace/pp/prodview-7xtubzy4v4oo4 (ZFS)

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-14-0-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free

* Microsoft(R) Azure(TM): +

FreeBSD virtual machine images will be available on the Azure Marketplace
once they have completed certification for publication.

* Hashicorp Vagrant Cloud: +

FreeBSD/amd64 images are available on the Vagrant Cloud site for the
VMWare Desktop and VirtualBox providers, and can be installed by
running:

....
      % vagrant init freebsd/FreeBSD-14.0-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE amd64 BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

Note that files are available in compressed xz format; the unxz command can be used to decompress them, e.g.
....
# unxz FreeBSD-14.0-RELEASE-amd64-memstick.img.xz
....
will produce the uncompressed amd64 memstick image file.  Downloading compressed files is recommended since it is faster and uses less network bandwidth.

== Support

Based on the FreeBSD support model, the FreeBSD {thisBranch} release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.tarsnap.com[Tarsnap]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://nextarray.com[NextArray]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://365datacenters.com/[365 Data Centers]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[Department of Computer Science, National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Deputy Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Mike Karels <karels@freebsd.org> |Release Engineering, Release Notes
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):
....
  SHA512 (FreeBSD-14.0-RELEASE-amd64-bootonly.iso) = 8a974c3d74f49207d5e150cce0ddd6330d32b52e2201726b5a248f8bff42a73c904ab76bf0ff29ef73ab2409ac912b22af6183484c4988997801630d49a10e68
  SHA512 (FreeBSD-14.0-RELEASE-amd64-bootonly.iso.xz) = 99239f1ef5442927e27398594f990af6a1aa927b3929d5b08e890e9dbee95677db34a8f1dbc9b9117ccce63668fe8faa3d120d8dc1fd64cea4d6803b7cac9ad7
  SHA512 (FreeBSD-14.0-RELEASE-amd64-disc1.iso) = e7942034bd4ad9bfd677e3f722fc89ac827227fac8312cdf4b4a5f508ac99caac0273eae466107c7416abba1ac8004b983f5d9250d5a8622940f88c476d74920
  SHA512 (FreeBSD-14.0-RELEASE-amd64-disc1.iso.xz) = 079da462f6930c5f6396e89cbecfa14f8a5f10d25a2b76be6996efc4174cf4cd39cf2e4e3ec3d6a4a8740e34ff1bfccc31806f48480add1be10ae2ad22678607
  SHA512 (FreeBSD-14.0-RELEASE-amd64-dvd1.iso) = 1620a5061e987f55d2d8d94997ae4a0d4da1de25dc62cb5220d961a391533f3feca7ea2fe901f3275781aa307cc07ba22b97780a0f77e1537b62ab0fe9588df2
  SHA512 (FreeBSD-14.0-RELEASE-amd64-dvd1.iso.xz) = 82d19784cc871c0b69559db4e85f201539be4fef5b32ed46fc6fe689b6eb616e5489bfd3ce459dc9b09c7d7db62e1195601c05b6143834156e1e2eb2e4373792
  SHA512 (FreeBSD-14.0-RELEASE-amd64-memstick.img) = 5d299c903a888a7d3e9a7d9dfef505c3b05c460e11bd04e5ae7bcfdadda7e6aa5332bd12257d500ba448711a6a4e0f359b427208a5d7d43c99201957c4955a87
  SHA512 (FreeBSD-14.0-RELEASE-amd64-memstick.img.xz) = 4f0f8c639fb88f1f8d220c280fefad911c1d4880e5be4fe2538f641a5b9d8fc4203d88436bf5fb6cf6c992c45bf8fe76531b0fca2b063e18f19a718496a88da3
  SHA512 (FreeBSD-14.0-RELEASE-amd64-mini-memstick.img) = 6394add169ec8d9c2d0df74dd8a7ec0e719371a80651dfecb4f40eac85e3f6321c9f883ca2557f747ee0a5c82f9227f3318821cfa7bf4877212d9a48533bbe3e
  SHA512 (FreeBSD-14.0-RELEASE-amd64-mini-memstick.img.xz) = fdab63cbfcda0e5f41ca23d0c6153cb56b4dc73c50e6509db67d3d1cfd66b227d2b38113370180cd4e4f79da72e9342145c1e062749aa5703bc2fbaf29c49092

  SHA256 (FreeBSD-14.0-RELEASE-amd64-bootonly.iso) = 71db8160a2339634bd9fbabbf10dd868148ebc9e1b08c1d8c4e5b954d30941ec
  SHA256 (FreeBSD-14.0-RELEASE-amd64-bootonly.iso.xz) = 3d65a4aa6f2a23e6f6a40a61204370aa58b8e705dad4b953e665c95bf639eb49
  SHA256 (FreeBSD-14.0-RELEASE-amd64-disc1.iso) = 7200214030125877561e70718781b435b703180c12575966ad1c7584a3e60dc6
  SHA256 (FreeBSD-14.0-RELEASE-amd64-disc1.iso.xz) = 6af37170b4616a49f4b9b43fe0c4ef051749d13650a159dd75a0a890a595eac4
  SHA256 (FreeBSD-14.0-RELEASE-amd64-dvd1.iso) = de4fa9d7d199051860b80b84fbae51279a5ff5d92a2729a52bf0a3f79a5feb99
  SHA256 (FreeBSD-14.0-RELEASE-amd64-dvd1.iso.xz) = a5c0a6f30a17dd4b6189c2bc33d2becd259fcfcedd9824e210080344740d8b87
  SHA256 (FreeBSD-14.0-RELEASE-amd64-memstick.img) = b62916b8a2b438474da71e35076ef5d60f1d5b4ae684c79de6a909263257bb5e
  SHA256 (FreeBSD-14.0-RELEASE-amd64-memstick.img.xz) = bddcc4e20e0bae03fecf4767d1821da6526ee0e62701fd9fdc27909bdb01afdc
  SHA256 (FreeBSD-14.0-RELEASE-amd64-mini-memstick.img) = 3c33d975c98c1f3f1784ff7ff9a4514c9668b8ccb44a4e6e4312c7904d032704
  SHA256 (FreeBSD-14.0-RELEASE-amd64-mini-memstick.img.xz) = e1d8ebc571871d14bd5993d1fdea50938bd092adebbe02e28f800947af52dd05
....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-bootonly.iso) = 7088fa8303a5acba33655fc3b7ffcf7c70560353f723eaae8518c5ce08a27ba807b9e475fd55e9601b5b10161faa792289551821c644f8cb85b8cde758e58edf
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-bootonly.iso.xz) = dee4c0c522f5de7abe594e5b982e1a9b19455e827838d3a40d0a756b41a0200f67036c3f5be498cf205e85dfa7321c1467190770364ea9584dc725ef53f8aecf
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-disc1.iso) = bfbd4d647697b7ad7eb49b8484842e00d9cd82d54de2d1251f342b91ebee4647317b2c01bf09e6f84928b9f8a382d96d28c1aeeefdd694f93a9d30a74078dbbe
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-disc1.iso.xz) = 0a135de63927980775463647f1e2a73fe16ff5d09e28136aa754a1a477915ac501bffe633d61c0eba69d557f08200ffe7e870795f0302a81b5214720aa6756ef
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-dvd1.iso) = bf64b4e5bcea9d493561103ce422502a3993567008700eb8549f073d216061b20cb42273e78f7dc621007134484b0a7b19fc2d0b24482c294b888efb55fd4447
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-dvd1.iso.xz) = 4eed3d670955d00c95baf537ff4d992ffa064ec2424c42b73e2a7690eb1ab9e126093c9c1e98bf0228f957bea2277b5e0999bab0068330bc15011e68cca8e977
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-memstick.img) = 1bdc1e987067d72c83f1953fdfa896b46be959657cfec48a1fbe4ba440c8ef0bda3793f1fb91f01f4e8757054a6421a8d07df3c6331aca7b5754a10632ceec81
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-memstick.img.xz) = 4e0d19b9428f9b2dedcfbe143c7fad9f0bfb05314d338e6612f2efc537ecbc10af2c3871fa6afc206551520d66a49141867756cd9fa7b6b1a3ee98d4b346ef4f
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-mini-memstick.img) = e6c0e38a94754ff23d5a16628664afdca5d1fe5b3177bf38fce4cf1b77b80ce2f6dd3533b7dba19890ed8d4b6ce0fa075de42bf3dd041742055314f5fba929b3
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = ffa1c3f441a21762ab705aca9ec769e7ed77dd441c5e96be9999591c91aeda76d56f725374f31fd665a13b11d886aad7c89d11427e7115ee0528e4df6fcc5e22

  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-bootonly.iso) = 9a3737b234a3983872ed28897304c09bb00cc73ae611ae69032d00cc6c6482c6
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-bootonly.iso.xz) = b25eb2917993911c545811fcd8665c2c41d85ca4710be5e1e46efafa13c40375
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-disc1.iso) = f16022a6567050e4831f15610a0981a998a57c6a5c7b69b012f43253ecf436ad
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-disc1.iso.xz) = b400260b7aad28927e7281d21df305325da702b56118a92a18a580c21a120f79
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-dvd1.iso) = ab4c311aae56d5ec6edacd5a3951b6df1e9bfa94f964e1548c23ad058803c825
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-dvd1.iso.xz) = 1ced8b76a4d15ae3530a1ee9de20cd5119743f39dba99499cffb50194a752518
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-memstick.img) = b3723cb701307ec66c39ab72d9be97d4cb6d8231c3906958233a3164b0298e9e
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-memstick.img.xz) = d8c45479270b1c9f38a7607fa4a0e48ed558768c3b2837a706dec6e0b4f85fc7
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-mini-memstick.img) = 400a46c132f1e6d6a327e8cb2e65847e95722f87c5094a6c263acfb48cbec2ba
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = dbd95af834a26a71c07ebb42e9ed11a1ead9e6f8a5919ffc9c12b5069ca579af
....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.0-RELEASE-i386-bootonly.iso) = ed5dfaf4f62ef7b7d0b664073b7d64fa14094bc62ca08805000bd0644b843f463073faae201abf0d8668b45ea08f394eb2a1b803635b94d5640f08376173609f
  SHA512 (FreeBSD-14.0-RELEASE-i386-bootonly.iso.xz) = dfeef9f19fca99bc0719dd5000e9fe8ddcee89ba159e1632a4171cb5413e8b8ab056702d521c91eeafee887358842f476736cfe26213cea8b674d819d5f16066
  SHA512 (FreeBSD-14.0-RELEASE-i386-disc1.iso) = ea7d749a8c039f2d2eaf6d6806e09bc202a0da7482fc95efb6c66cd69140292015a2d06ce3be0c3203d15ed0dfe9a32b7b6256e4099925f4b778a10cbd8d19d6
  SHA512 (FreeBSD-14.0-RELEASE-i386-disc1.iso.xz) = 3f5d16d1c7025f0a20de4464f348f5fa81409f0e223d958b8da487c424a1781a24ae406481f35034bcbc40248b7d0affa19aac7f73f58dedcd46aedc106d80ac
  SHA512 (FreeBSD-14.0-RELEASE-i386-dvd1.iso) = e2a2377b5de6912d548be9a46c910df1320a2dc88e6c78652ac1d2ddd5e11a55b7a10dd3498058845c69578b1027f0ec571559007c93d3e089ace415688a86e9
  SHA512 (FreeBSD-14.0-RELEASE-i386-dvd1.iso.xz) = d8483d6cf8b1a5df53efa7f334c40d36ea51e615086874130315ff5636706b6994cac0bebeb7db7120c1249cad11753285c90b15bfd9e4eb3cce462fd3e41f75
  SHA512 (FreeBSD-14.0-RELEASE-i386-memstick.img) = 1ac90bdfb07470a34258ca3f1094b060d7a17461f8331533c7fdd1c0c5ea5caeb6de81296c76c7cbafe78389cd2f54c1ec9d3fce7201d321d68e8583f0707beb
  SHA512 (FreeBSD-14.0-RELEASE-i386-memstick.img.xz) = 1c06d5e6896940591bb82f647a23f4ad23fdccb47f98e9e27f4091ba228aefc677b4b827fa972fe948a68a08bd23c4d573cd9b1d7d9ec9ecbcd3df8cc6166168
  SHA512 (FreeBSD-14.0-RELEASE-i386-mini-memstick.img) = a5189763360319ab3a118b0afe4b2cba9a8bfe0576538f6ba889089bf52ace3b87f572cd632934b8e91ad09ff61c24bb5de1c2556be399fe1e2ca926908a1fe7
  SHA512 (FreeBSD-14.0-RELEASE-i386-mini-memstick.img.xz) = 502ff51701a82d14a080ff7e47b3568570a940bd7c36b681b2d09f91e3a5a3de54c7d0c20c118d2191abf186298329e76431f2e2cbbf21ade0bc045ca1167ace

  SHA256 (FreeBSD-14.0-RELEASE-i386-bootonly.iso) = bb36a772e158ab80fa0e2a6706cdcfe85e2d43082e7045d8c462593d4f8554e7
  SHA256 (FreeBSD-14.0-RELEASE-i386-bootonly.iso.xz) = 1ce06b37742def60bba3335e9b7b03fafb54760328fba4c4df4c5283e5017592
  SHA256 (FreeBSD-14.0-RELEASE-i386-disc1.iso) = 81dd9d5d507207bd329e825f0e2a96654bb5f9ca2fdf4e96b3c1fa5a69960461
  SHA256 (FreeBSD-14.0-RELEASE-i386-disc1.iso.xz) = c560bf0f2e93f4a943888496071f40bb73f71fb2861656272e3cce7d93cb37c7
  SHA256 (FreeBSD-14.0-RELEASE-i386-dvd1.iso) = d80743f6ea3b8dc42ff5bc2d309f02ca3ed35946a1183532b479aa970f751908
  SHA256 (FreeBSD-14.0-RELEASE-i386-dvd1.iso.xz) = 4f84e8929da2ceb5f9ac3d3393987af7dca7721b7a419c9388a845afdd758add
  SHA256 (FreeBSD-14.0-RELEASE-i386-memstick.img) = dd8a5d36f424d7d6448fb1350c033025c66909ebeecf8cee03baa6f25d23a640
  SHA256 (FreeBSD-14.0-RELEASE-i386-memstick.img.xz) = c558a19cf17deed6b93cee28356c1d405e2488127c57b7202cc296486308ac4d
  SHA256 (FreeBSD-14.0-RELEASE-i386-mini-memstick.img) = dc2fa05dbbea52891a0f44707994d3a0db4e339bae20667f1d17f20eab908ee2
  SHA256 (FreeBSD-14.0-RELEASE-i386-mini-memstick.img.xz) = 2939de674d7a71f4b343fa538f82bd0ec955ef46d7c2728cd39b7fbc09ba692e
....

=== powerpc:

....
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-bootonly.iso) = cdc881d87dec56b77b4d57aefdabdb8404d0cc7540627f71db985cffca47f33514ccb320c5c38b3851bda0a111c8a70fcd6e092f128054aae3b9cbeb1aa8f008
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-bootonly.iso.xz) = f957af4bf873826da4e5dcba57ea0808193e2b6fda20dca6c3754d7ffcf6c8f9ff251a8013c41122cd6556dca694c93f34063607d2656928aa15adb51ad3bffa
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-disc1.iso) = a541b6f2ac45d3c77a43c4f7aff9a9427021db3957ea8b8eff2f3d9d2de94037e2f80e8f112c8b624c9c1f5fb4cdf423fd2d0fcb6e7c4118f2c6f460c60ed481
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-disc1.iso.xz) = fdc1cefc4129cf9fa3317d51371361629a3afcaac362f688ae36d6a78e31bd405eddd5cfd8b66bfd5634cbbe6591f69ad63949f476af7efd63b9fdc241a09080

  SHA256 (FreeBSD-14.0-RELEASE-powerpc-bootonly.iso) = 93dce054f5e631dd883f101cf501a6aade55f8a91b4188fb47b17fff7df4c31c
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-bootonly.iso.xz) = 349d94f0baa3a4c412d5958c9490f183fc54cf130b1e6780f209dcf87c950226
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-disc1.iso) = 3f14dcf71a0187f1c1791ac8a05ab7026257a04138212fb8d4967247d5a1e4fd
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-disc1.iso.xz) = c265593bc2bdd9e41fb9ed0b1bdd2b950557b4ac6724b0e95192532fdbea8cea
....

=== powerpc64:

....
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-bootonly.iso) = 58728138e9afe31283f8a3c3f3a39987e3913691db459448c7e5f5cc4a1a729b508b2cd9955b2249d3ea28130296ca32773ef213598543479a17dad25bd6c416
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 990c7f5968d9d2c3818aea994d2f8c8289387d973bfd33c7996e75cad7f6b75156c49e06f11a58ceb8644944564d21a130820107b77043470e62aba1e6846ef9
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-disc1.iso) = 1d7b01f7301d8d9ff206c4e15d01d7fe28c6a205a5ac1ca54287d66a6de1c574c64198c5c13fa1b48dcdfa2e6f590ee32e881f4308d88ee30015fbb3ca31ceb8
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 0ecfc08dd31a58e1ee4820ba6ae27ac7f4150cb99e79258bd18334d93ebf82c1b164d767212c0e8279d9f23db72b1089c4e5a366de2f95a7bfec527435b34247

  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-bootonly.iso) = 0b8f6b26e670374cba9d4d5ef79043eabbfb7d65e1973e2e825fe15e5333f44d
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 8ddadcac25da0dcb10a20f733cf6600055bfbdccce952592470dcbf66551e8e1
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-disc1.iso) = 50b4d11952280b27e360eafbe3c8264448573961fe8aebbd781badb9bd8aa90d
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 0427281c7577f2e9885b4b8a8d22a352a6ee13f42396cd359be13726ea2031e3
....

=== powerpc64le:

....
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-bootonly.iso) = 4395de4bfcc0b1ffe8b3d63c4d56baaf24f50660bbf777ea884092ce5da333a0a2ae178999d1518d54a748b3135a8569bb553878ed52a75991ff72f8f54ddcbc
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = e976ee57daaf9c793944b1558a4402634beddfd2b30db8cb8b6f52f93b57604688716fd8d0ffefab7fc0182f99fa1207672791c69c4e2668598a8f1fee70d2a7
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-disc1.iso) = 5042228355321b7d486d95c79643f0ef6e3362e9005bc342b776cd3674b543daa1efd32e928992290b007cf05529bc8668f8ab7b3515ea64ffeaceb5131d7799
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = a8914409f31bc7e193353b22826a9f133fe36de8b621f65d3e685b192b783a844c01c57328d36a35af32817274318b2ed84d30c658e5a7234d279df5dbc6c5cc

  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-bootonly.iso) = 26e479ccadf83c103d1c8f7c41c8bd45be1431d0e036bc2f4efc95467e2f340a
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 4dee64252aae1753922ae6757decc8537245ce16f30a37aa47673a6c700a4b85
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-disc1.iso) = 5329f4bf3641035965b2d51ce24f8765f7331010524b7dc0eca328077d070a3a
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 4e254f32dd56daa76bd774c987cd75f61c6c74b7762b56acec08ac2d6a2122e0
....

=== powerpcspe:

....
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-bootonly.iso) = e43434434adb0f6cd4fe71eb05600c104c1378c7d190b45897ce7bdcecf9a661ce7038b61d5c4da982cde2fa34a395d2b449826a8bf791e3eb35ac77ff1bc3e8
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = d9847eb722784c76fb79585e9983772cd4ca8df07ec5dfeeafb313a9cf8543f84be3fc349ee52abb4f7809e859083c769be1e0c3748bac16326c03018dedaa3e
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-disc1.iso) = f1d955563c4ad9accc3e59e406729d36e590f9b61159a118674110f573085af10d333c424ce2aa07b47d4566db0c89cc326061ac7ffd116babdcd8d5d98ab7d1
  SHA512 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 207b1662cfb2d5d444e8a49ab03952b6013c888e2309b56c1654f8b637648536f58a8e0ad39ddd1a50e4c0016489ffd51ddb90fb4d91d373a2d437cd4cd97262

  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-bootonly.iso) = 61ab79e683c8ec05d08de261e7d8312a2abe89fb87ebf4f0670d0fd6af71440b
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 0c02afb1b1b98e9d7f0d94c30f7113555bed19b04af73310baffee6df182e94d
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-disc1.iso) = ba55f0941e08572a01a3176b51e8f06f0119b40d9d86b5a1fda4791e6b31ef1b
  SHA256 (FreeBSD-14.0-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 5c4b6a21e090d0de30cf33b56f6820a889810c906509cfe0a2cb38e919643daf
....

=== riscv64 GENERIC

....
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-bootonly.iso) = 7fad422dea05b7283ad2e42b0d3b8fb65ea546ef7a52cf3f6ce4cb3acbd00f7279b7f9446900a03003abc4a4bed8710a0094f244dc0273ce91d7f7b1a7b1ab78
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-bootonly.iso.xz) = 94f98eda90b7620a75f39220d876183ade39fee6e5b2aea2b85adac70c2c2d6b56cd609dbb69a271078268a97240ba5ce97dc281db7a3dd175986e3750a160c1
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-disc1.iso) = f7d4b069925cd46dcc1c4ed85116c6c90effe7ceb29b085019f27b82fa9fa4826ed0141125d38f5147450842ceade736bb777d2acf53fc1bfb0ea7d7d3af2fd0
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-disc1.iso.xz) = 225474809c03ebf22fadbceb5735ac4a1eae7716608536a0834d30aaa265cd79e322a6ddc22d0a5144246368fa4d64dd8f3bcff446eb8d0a176e0cd2a5095007
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-memstick.img) = c68954ef19f5fb55206d5217ca80e635dfb6bffc294f4c302e1dbbe1c277977f46db8118554a87ee6322fb928423ba9f07fedb7657b8340edf8c8a2583d85b43
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-memstick.img.xz) = 5418031b6b8ad14e1d3ac4ef6f98b3e34cef0239b84395b2964c12e620a17369b99704f853304901e082f7ff51d54f21ba1a61cefb62f772335f577d9c7bd880
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-mini-memstick.img) = 1f11c0e86677880b1a2055131ff77327715eef0b50a4b5fa51bb350d0324d5b9d6743c356a9ef8af7b63c446afe3bdf7388c22446d9702ccf6dc17861a0c5fb0
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 396e1e42bc7d1eb360864cd56818c2c2cf3235572a0488320089de48e36671f479f75176f4d70a2b619cce6c5210ad3cc04d57df1d23c7682f136c329f98e8f7

  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-bootonly.iso) = bffdb2456695153ff48c416b4554217bbae9d0a0510a539005399b793dfc6318
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-bootonly.iso.xz) = 75c16c7b7ec2347b796dc39cf9dc93174199ccd30328bc1eb187daf931c5c9ca
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-disc1.iso) = d6952602a8f95259515fdd0826bc13f5e4997b37833a51e735d9c7397da66189
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-disc1.iso.xz) = fd49546d916b56400ba28eace7d3c58cbc5cc782f6bb90c6f15006d68ce7917a
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-memstick.img) = 3d580a2475c0f529e1f1ed867eb07ad1801a1b6fc73acde433b4c1ef95b4cf06
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-memstick.img.xz) = beeb65bb50805d8320881bb8762ea3726db1e6712ed325eceb440def99ef80d9
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-mini-memstick.img) = 9cbe94d271547c0aeacd70568ead9173b3a7321a1b43f3ca18ed26fe173baab9
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 060b0411d086c093835918c6b76996451619bf676f51a1368b15f472354f0cff
....

=== aarch64 RPI (3/4):

....
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-RPI.img.xz) = 4e2adbcd495847e23ef12885c2ffa4d9d32040150d901032eca74fabeb514c1ebd0862039800851af81137968799ea148d68069e4a020410efe9093780bc18fa

  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-RPI.img.xz) = dae584cbccd36ad8ecec9bb56170dd7f4e5e045154b3921cbbb50e478c994c7f
....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = b951552ae8bc77acca685d3dc77c668ff651b79d83fda8b3742d909133e5004359a646daf3b8a1fce82264c9317996cf92110cb838f9a8c49c41d8e29d066eb6

  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 2c036d4219e7a9f5b94d5099b818996f1312a5f5aa52a98588eafb4f7ed86e6a
....

=== aarch64 PINEBOOK:

....
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = a9cf1ef16a1491ddd2cd231943ee0cae74a8e5b5a20a5a5c70cd849e1e80e2e4edaba7cf565c7e4a99d18b267f76c6d6070bd7ddede274286da30b9ae943c342

  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 8fe9dbf6dc9707b4afc02da9ea5f53e924956169feb04f3f1a0f3780e21789be
....

=== aarch64 ROCK64:

....
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-ROCK64.img.xz) = 31ecebb79675a39be8a55f27d59046b2142a3e14db6212bcf333c5e63454443db84481a9ae597dfc4de302d36996100a004010986fbe98dda1dac821609956fb

  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-ROCK64.img.xz) = e4d9611466cbc9e7ac03c3179dfc7d5bc6c2af895432d8f0c406eb36b572baa5
....

=== aarch64 ROCKPRO64:

....
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = ec9ead91928e697a47ff260e512880a37d415477864f9827e50869caabe19435364361b64b01ac94805112fb5171ccdcd364a3896892364fa0f6ab3098fb41dd

  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 02b2a578ed7352b3d937ff88fd1077953a8ac698619028367842ae79e0793a7b
....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-14.0-RELEASE-arm-armv7-GENERICSD.img.xz) = 4041a7713c111abaddc95be7d60db6bfcfe401f25b587afc8045be34cc87b6c1ab51d924ae40f15b36c6137d82151a6f71cd286c9c1ff5ce060c82b00a30c980

  SHA256 (FreeBSD-14.0-RELEASE-arm-armv7-GENERICSD.img.xz) = f74e163b20710870685bbbbcc1adc021d52e03552bbe489aabb63c64bd2aa112
....

=== riscv64 GENERICSD:

....
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 5138784c1843e38100cbb27bde301f6821ac1a101accbfe0b7342ed67b1ec6c561c348c800cb6921e9e2395346602fc16dd7e5291ad5808f57372f39e0437594

  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 63ed616883b989de6d1ffa8dce58642ad4190053ff3298948e68c7680c944b4a
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.0-RELEASE-amd64-ufs.qcow2.xz) = 4fe194b45a57c601bbc9e48d6f653b461e040757383cc0d690718e9f726e3b799074aa408e10e544ca3e988a822f42d7204ec660d43533d927fa7503db0fca83
  SHA512 (FreeBSD-14.0-RELEASE-amd64-ufs.raw.xz) = 4ced32c2a214d07ce69431698ead5dcf52517b49c2b79b73c78d25681c281a7f0b178a955620ff803d00d36199c9534fd9e2a97f62cc11ee701255fc853a8ae7
  SHA512 (FreeBSD-14.0-RELEASE-amd64-ufs.vhd.xz) = 764c4ff9c9e5ca55b3c88e08b3f11a1bcbe574cb36fb8071838a07e441408c4a422f870c6b116ce41c4afb7e78e003ba8abbc3f632025f97648731b7478a92fb
  SHA512 (FreeBSD-14.0-RELEASE-amd64-ufs.vmdk.xz) = c0a5788cfca8f8df492143117fdc74513feb78d1bce266ea64e6614bdc6db555f38baf828f4fe4629f384b3985ae9e9c09ad2f4a3ad0b1fae4f224e08fcd5a5b
  SHA512 (FreeBSD-14.0-RELEASE-amd64-zfs.qcow2.xz) = b3a2d2002010e94b9db6953a789d271f1ca3b5f7a60127617559434ce5cea34147fa718d82de05d2c396b2aa1e199dbaeee993196872a602f453023336fe7fff
  SHA512 (FreeBSD-14.0-RELEASE-amd64-zfs.raw.xz) = c2a83d62777d6268c0dab13f862945f3f00fd85f5be82ef3c5ee79d4b33f37878345c0a670f6a0dedbafa33aa421b50e01dee235475b8687ce2edf4bec1dc011
  SHA512 (FreeBSD-14.0-RELEASE-amd64-zfs.vhd.xz) = d4070537ef7eee1fca5cd1bcbf3b92c94bb1d7ee7357107fabbbc7b12452e43607d38230b83cf6fdc08657459d45c3fcb370e43937100d2d059856d093f2d9d8
  SHA512 (FreeBSD-14.0-RELEASE-amd64-zfs.vmdk.xz) = c4291063bc76900692165e9808010cb0e2562649f17dd0219caa6752352fdf1cf59fb4578a9f05a34f45be9d5c8e5d5586313db39e12f80c14f78b689d785208
  SHA512 (FreeBSD-14.0-RELEASE-amd64.qcow2.xz) = 4fe194b45a57c601bbc9e48d6f653b461e040757383cc0d690718e9f726e3b799074aa408e10e544ca3e988a822f42d7204ec660d43533d927fa7503db0fca83
  SHA512 (FreeBSD-14.0-RELEASE-amd64.raw.xz) = 4ced32c2a214d07ce69431698ead5dcf52517b49c2b79b73c78d25681c281a7f0b178a955620ff803d00d36199c9534fd9e2a97f62cc11ee701255fc853a8ae7
  SHA512 (FreeBSD-14.0-RELEASE-amd64.vhd.xz) = 764c4ff9c9e5ca55b3c88e08b3f11a1bcbe574cb36fb8071838a07e441408c4a422f870c6b116ce41c4afb7e78e003ba8abbc3f632025f97648731b7478a92fb
  SHA512 (FreeBSD-14.0-RELEASE-amd64.vmdk.xz) = c0a5788cfca8f8df492143117fdc74513feb78d1bce266ea64e6614bdc6db555f38baf828f4fe4629f384b3985ae9e9c09ad2f4a3ad0b1fae4f224e08fcd5a5b

  SHA256 (FreeBSD-14.0-RELEASE-amd64-ufs.qcow2.xz) = ad83bf4c6962f7961db9b54c96b5499dc1bf2aba2940a3180b518f4c8ceb4756
  SHA256 (FreeBSD-14.0-RELEASE-amd64-ufs.raw.xz) = 86d7046ecf58ebe8862e9a681f2fca4243e5d341f0647e94ef94dc952e845a23
  SHA256 (FreeBSD-14.0-RELEASE-amd64-ufs.vhd.xz) = d375ea59f4ee6bf14daa0894c2b81e2b79d5f2b64197f9480abc46ef466746ec
  SHA256 (FreeBSD-14.0-RELEASE-amd64-ufs.vmdk.xz) = 38478a719db21f4243975f75a4b1a1119fb167e70da598adec302f7f07173cd0
  SHA256 (FreeBSD-14.0-RELEASE-amd64-zfs.qcow2.xz) = ae2a99b547c29bbf877fa96a2f05498fc7bdc0a34fcccf7b3ab529bb9dfc81e1
  SHA256 (FreeBSD-14.0-RELEASE-amd64-zfs.raw.xz) = 688e67b55d233faa3006d966a744faf031a11d87b298df880deeee88cb5c3846
  SHA256 (FreeBSD-14.0-RELEASE-amd64-zfs.vhd.xz) = 694c103d11f70bf7b865456e6a9e13f57a622c03b42854d14d8a4db75ae9a3d2
  SHA256 (FreeBSD-14.0-RELEASE-amd64-zfs.vmdk.xz) = ed809df667fa8f8d01076bccd8d83182072edf3dcd960d75d27cc96d23ac06c6
  SHA256 (FreeBSD-14.0-RELEASE-amd64.qcow2.xz) = ad83bf4c6962f7961db9b54c96b5499dc1bf2aba2940a3180b518f4c8ceb4756
  SHA256 (FreeBSD-14.0-RELEASE-amd64.raw.xz) = 86d7046ecf58ebe8862e9a681f2fca4243e5d341f0647e94ef94dc952e845a23
  SHA256 (FreeBSD-14.0-RELEASE-amd64.vhd.xz) = d375ea59f4ee6bf14daa0894c2b81e2b79d5f2b64197f9480abc46ef466746ec
  SHA256 (FreeBSD-14.0-RELEASE-amd64.vmdk.xz) = 38478a719db21f4243975f75a4b1a1119fb167e70da598adec302f7f07173cd0
....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 6f64b210eaba0d882da7a6a1410f98c8018ff41796ad77a64d0e77c9578dd723c974a652dc60b224bf518753dbcafa79a39ced9603ad24ce668ff85e045e4683
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.raw.xz) = 10e2e13afb74ef36aa241feb9b0e238024e13df5aad349d806f381b7c74d01edcf50189779327159232092f945bc93fee5f5ee53cf8986443892d10e11e751ab
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.vhd.xz) = be3b8f8d4f89e7f1b85f47fed8c4cfd04bc106ae147715acf58328490539e52b32a668cf53e674b1874c7ceced7883c2e126eb0427f291e2b808677ecfc6979c
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 31befef4c64406fb74e8172525afa2fc0d066556b4b0ecd174727a5d1f53c245c647c94933eee1a9a5b3014cdde1c6ef201216fcb8919994aa0c5b14af777b1b
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 2f438cf9031f13a88656cdd73a64172ef0a6a4f1cadfadc67bf7b4002f41b2bc7b838635ec848ddcb1b9c7061b098ba2d133acbcba90bee72e5b6aadbad3bfe8
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.raw.xz) = 607914c91e61c17353b8131d49a79c5b3f7bd83f0db313bce168394938c1c26d8942833f1d78a1eb20fef66dddc1715929cfc2fa46ce0f71ef79800b25a93fbc
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.vhd.xz) = 364194273e70910fe4d8082ecdd5ca0a99da971ef09eab12d32bf5ed10347aa70b000921043d27b2598d363c6486a5f203e4cf58b1b3de4713c27c3c47407b84
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 9e6f5d735bd06cc35471db419abcfef52c427545c5728bcd1bfd0128a83cf6c0a4f0f1baf9a97ed1076e336c8c79aa5985614f5f4efcbd6b682e39f964438708
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64.qcow2.xz) = 6f64b210eaba0d882da7a6a1410f98c8018ff41796ad77a64d0e77c9578dd723c974a652dc60b224bf518753dbcafa79a39ced9603ad24ce668ff85e045e4683
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64.raw.xz) = 10e2e13afb74ef36aa241feb9b0e238024e13df5aad349d806f381b7c74d01edcf50189779327159232092f945bc93fee5f5ee53cf8986443892d10e11e751ab
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64.vhd.xz) = be3b8f8d4f89e7f1b85f47fed8c4cfd04bc106ae147715acf58328490539e52b32a668cf53e674b1874c7ceced7883c2e126eb0427f291e2b808677ecfc6979c
  SHA512 (FreeBSD-14.0-RELEASE-arm64-aarch64.vmdk.xz) = 31befef4c64406fb74e8172525afa2fc0d066556b4b0ecd174727a5d1f53c245c647c94933eee1a9a5b3014cdde1c6ef201216fcb8919994aa0c5b14af777b1b

  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.qcow2.xz) = be3a1337dd548ea57a7da697a5e348678fb424971a2eb2901838a1c3eceb9124
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.raw.xz) = a082fcb12b0f7b9137a9c4a7bf6a14f0b59e47836fc73be3d788f5a6f6e2138d
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.vhd.xz) = f5196c4e1f192a8e217dd8f909d1ca15f7d05749b49a83acae40976bbc6ec94c
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-ufs.vmdk.xz) = c655409aa70848106979823cfb038fb37418ec56a00037242923fb134963b6e8
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.qcow2.xz) = ef8703a23eacd70efdcdf2cfd5b6ebfa300e92bb916fc5a87fd3356c0b8a0c98
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.raw.xz) = 4d1025969794b3837fb9522d259fb49fef422bd78577fe7322e2c03f10e2d93d
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.vhd.xz) = 9a382b5e235714fa920e4d510d32501355961267cb92f45c198a08ac4dee565e
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 541958ff2db9a616c1104a576437641d8b948b853cbbb178cbfd2bb0fcea4cb0
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64.qcow2.xz) = be3a1337dd548ea57a7da697a5e348678fb424971a2eb2901838a1c3eceb9124
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64.raw.xz) = a082fcb12b0f7b9137a9c4a7bf6a14f0b59e47836fc73be3d788f5a6f6e2138d
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64.vhd.xz) = f5196c4e1f192a8e217dd8f909d1ca15f7d05749b49a83acae40976bbc6ec94c
  SHA256 (FreeBSD-14.0-RELEASE-arm64-aarch64.vmdk.xz) = c655409aa70848106979823cfb038fb37418ec56a00037242923fb134963b6e8
....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.0-RELEASE-i386-ufs.qcow2.xz) = 24f26eb65bf7fd382539f9a5e433421622ee5fcbefab91aad9f0d3df274177162b4a076506b0958efcfe6a170e8bd0ddcbd0065897df2aac741a33140bfdd871
  SHA512 (FreeBSD-14.0-RELEASE-i386-ufs.raw.xz) = d25d368188b4221a7dd44e75e770b09b330fc072bae45e236619fb7c275928b708ae320fc1041b67036aea618e1c8b9d024cd7795e7218aef8710a5e742e8480
  SHA512 (FreeBSD-14.0-RELEASE-i386-ufs.vhd.xz) = df1a3969388e537f0d06c86ec9413103a45b27bd17222d3d5c81f461019d7cb7c7d46d3ee80c3888d2d26a2e969b58329918c774d700705a7a813516d9e86c31
  SHA512 (FreeBSD-14.0-RELEASE-i386-ufs.vmdk.xz) = 839b6cb5a95d3b4cf3ca1b52ebe249c036a5994321295cc90f60c8adc2ae47ea1fc20e5df21a0fd8db06825f45c500620403b9190b7607e3f37e782907844fbd
  SHA512 (FreeBSD-14.0-RELEASE-i386-zfs.qcow2.xz) = 4592a55cd1f4bd13ec5b07462bfc37032b5181cd7b03db3e9bde18b6f3cd19568d8ef797e4b9d70d56f3c4c8408a7b2264cff4146c8fd0428abd720fa865a5d2
  SHA512 (FreeBSD-14.0-RELEASE-i386-zfs.raw.xz) = 176160730c5ce944afe392a2c72e4d685025e16e0f7448c78f65de0044e2a37e42bc74ab58fd957d31d8820312f3e9724efcbc095281a8d8e9a411648373ab14
  SHA512 (FreeBSD-14.0-RELEASE-i386-zfs.vhd.xz) = 8ca1d9d87afb511850d2a9499ebda865da5b9f2f3215a48de6daacdcf1710a83131d02bea8527aa5ab95d53415589ad8afe6a906a603016da4d616a164b3cfea
  SHA512 (FreeBSD-14.0-RELEASE-i386-zfs.vmdk.xz) = 0f1259244632b1cfad2b9ca436ebc8c1a8f28b853a77f2db50be9163f8d139c77c98417bad6f7df4005f22ddcd10f8279ff1ff74f34874b43e80d1304701c67c
  SHA512 (FreeBSD-14.0-RELEASE-i386.qcow2.xz) = 24f26eb65bf7fd382539f9a5e433421622ee5fcbefab91aad9f0d3df274177162b4a076506b0958efcfe6a170e8bd0ddcbd0065897df2aac741a33140bfdd871
  SHA512 (FreeBSD-14.0-RELEASE-i386.raw.xz) = d25d368188b4221a7dd44e75e770b09b330fc072bae45e236619fb7c275928b708ae320fc1041b67036aea618e1c8b9d024cd7795e7218aef8710a5e742e8480
  SHA512 (FreeBSD-14.0-RELEASE-i386.vhd.xz) = df1a3969388e537f0d06c86ec9413103a45b27bd17222d3d5c81f461019d7cb7c7d46d3ee80c3888d2d26a2e969b58329918c774d700705a7a813516d9e86c31
  SHA512 (FreeBSD-14.0-RELEASE-i386.vmdk.xz) = 839b6cb5a95d3b4cf3ca1b52ebe249c036a5994321295cc90f60c8adc2ae47ea1fc20e5df21a0fd8db06825f45c500620403b9190b7607e3f37e782907844fbd

  SHA256 (FreeBSD-14.0-RELEASE-i386-ufs.qcow2.xz) = 10eb6b82d43ea326280628cce2286fbdd8f73280e64180fa7c702c889fdb864b
  SHA256 (FreeBSD-14.0-RELEASE-i386-ufs.raw.xz) = 0ad378b4fb7d1ad76939b0e894826c0ab075508e96c46277c694ba533298cb21
  SHA256 (FreeBSD-14.0-RELEASE-i386-ufs.vhd.xz) = bbd0f52f7a54de39c5a9e1c1e6ca63e8ab4f5ef34a8f66bf2d9057fb518bb1fb
  SHA256 (FreeBSD-14.0-RELEASE-i386-ufs.vmdk.xz) = 88472604e595e888847759d4159be1fcffc0ff02c4a477df9697bd26992971a2
  SHA256 (FreeBSD-14.0-RELEASE-i386-zfs.qcow2.xz) = d10fb0bd8b27d789a995e5685c6b8dc04448e84c81038e67429690f5152399d4
  SHA256 (FreeBSD-14.0-RELEASE-i386-zfs.raw.xz) = c006a5416d83d696a4e9507c6c0954f24f7d2e213e7b004a4f12b2e35e53ca47
  SHA256 (FreeBSD-14.0-RELEASE-i386-zfs.vhd.xz) = d19b30a9339e90d47d4d8d39325fdaa07cbf86eb5a42d0460031cbc852a76ce0
  SHA256 (FreeBSD-14.0-RELEASE-i386-zfs.vmdk.xz) = 19413156eff5b34ebd8524eef9a6a5a8cc3cc9df7eb845a7b53096cd882d1f13
  SHA256 (FreeBSD-14.0-RELEASE-i386.qcow2.xz) = 10eb6b82d43ea326280628cce2286fbdd8f73280e64180fa7c702c889fdb864b
  SHA256 (FreeBSD-14.0-RELEASE-i386.raw.xz) = 0ad378b4fb7d1ad76939b0e894826c0ab075508e96c46277c694ba533298cb21
  SHA256 (FreeBSD-14.0-RELEASE-i386.vhd.xz) = bbd0f52f7a54de39c5a9e1c1e6ca63e8ab4f5ef34a8f66bf2d9057fb518bb1fb
  SHA256 (FreeBSD-14.0-RELEASE-i386.vmdk.xz) = 88472604e595e888847759d4159be1fcffc0ff02c4a477df9697bd26992971a2
....

=== riscv (riscv64):

....
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.qcow2.xz) = 5dfd61f4c3aea85ecc9236eaa065755d0fd3528574f458968daf4d88c86aa275e56a80e3bc50d226b70bc2c3d6ffbb1b619ddb3880c6f9da59920c70f1e5a64a
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.raw.xz) = b285d72dd84f3c98dd527254841528360090f788bbd849f45065b860660c0459db189e0019063fd313ee13f68024b1f420b65973956b2b0d88253fe037319e54
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.vhd.xz) = 584c0e4479faf5ca3ac86c066e18472c0c718443bebfa9fc0ac2d2cffe4b707618df93fa12e2ad50ab2e6456d66c1e40977cee28f077508d90d625a686879341
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 6574cc696256b6795d79ba6617dc3cd4c2bd692677d76b85e1a9356aef785ad023bfc0c1cf0a3ee493521a2f5587602dae2b892b39b1c96f3d6175d95ef0ca3a
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.qcow2.xz) = e04ced3add3eb288e54a1f5ca2f2f0eb8116bc442e8776f1b7e785c22999a95439bef0041be4ceb87e92a1ed815ade9303dd1fdc09a2e26411885f6450b8d13c
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.raw.xz) = 991161ecb02a6ef6a5f3541a455445912eec838f08168391cb3689443e2646ccf394e96f4a3c5b79325c011a5d438a1c160b50510a082a2af6bfffd055676478
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.vhd.xz) = 3267385cc3ed0e6a1e73e4bdc6e40a49e6ae993fb779824f74629b915f9d93dbf9cd0ff326e4ae4a07d6deba47bdb9037cc7c652f1f13994c21dbe76d9cebd6c
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 5410f44a3edd70a0326d93874d8c3b41262415c2977797eb3150f13516e66f05c2ff51ed47360cf61d0e9e86630cc6ce8e5fdf444e80bd50ecb630859e440bf8
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64.qcow2.xz) = 5dfd61f4c3aea85ecc9236eaa065755d0fd3528574f458968daf4d88c86aa275e56a80e3bc50d226b70bc2c3d6ffbb1b619ddb3880c6f9da59920c70f1e5a64a
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64.raw.xz) = b285d72dd84f3c98dd527254841528360090f788bbd849f45065b860660c0459db189e0019063fd313ee13f68024b1f420b65973956b2b0d88253fe037319e54
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64.vhd.xz) = 584c0e4479faf5ca3ac86c066e18472c0c718443bebfa9fc0ac2d2cffe4b707618df93fa12e2ad50ab2e6456d66c1e40977cee28f077508d90d625a686879341
  SHA512 (FreeBSD-14.0-RELEASE-riscv-riscv64.vmdk.xz) = 6574cc696256b6795d79ba6617dc3cd4c2bd692677d76b85e1a9356aef785ad023bfc0c1cf0a3ee493521a2f5587602dae2b892b39b1c96f3d6175d95ef0ca3a

  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.qcow2.xz) = 37758ca8e3adc8d260ec55bcf0ac863e39d5477228cd1f5ae501231e9c49b44b
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.raw.xz) = 53e8e008a6a41db7a92bb3782b7f8d310a7f9ee12d0fd185743fd52b3b27bd5f
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.vhd.xz) = d263ba7a7bd883262f83051f93773c23723ef95106cdcb513d6f869c2729de5e
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 22e8b696c6e0a632fcd2643ca05064dd500e012606815d595ac1e2746ba3af1c
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.qcow2.xz) = de7decbefb5c8c75bd3fa07c82a2a9724d1ba4bb857c0c7da488418253baa33e
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.raw.xz) = d4ed803e94e12c2488345955b71d5241f74435bb4be4b748d828bd681261c23f
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.vhd.xz) = 8da02bdf8663f748d7882a8464d5711e1b63ad4dd46ab9c08df2f8956f2bf153
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 450166c32ea4ec8f466d471776cb2483598517a80872e24d7294cbe3d41aebc1
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64.qcow2.xz) = 37758ca8e3adc8d260ec55bcf0ac863e39d5477228cd1f5ae501231e9c49b44b
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64.raw.xz) = 53e8e008a6a41db7a92bb3782b7f8d310a7f9ee12d0fd185743fd52b3b27bd5f
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64.vhd.xz) = d263ba7a7bd883262f83051f93773c23723ef95106cdcb513d6f869c2729de5e
  SHA256 (FreeBSD-14.0-RELEASE-riscv-riscv64.vmdk.xz) = 22e8b696c6e0a632fcd2643ca05064dd500e012606815d595ac1e2746ba3af1c
....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-14.0-RELEASE-amd64-BASIC-CI.raw.xz) = 076e382af299039ed893b05208cc4c2c3f88442fd1f9e29bf9a9523ba0c048ba8d518593285667ef2fcb4599a1907e8a70786568792ffbfda9e8d7d6f65f492f

  SHA256 (FreeBSD-14.0-RELEASE-amd64-BASIC-CI.raw.xz) = 8baf4f05395e2be6e81a3079fd5e16a49e7beaf74f8bf8468c260ebcd7c2912a
....

Love FreeBSD? Support this and future releases with a https://freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
